Loading...
Searching...
No Matches
dyscostman.h File Reference

Contains DyscoStMan and its global register function register_dyscostman(). More...

`#include <casacore/tables/DataMan/DataManager.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <cstdint>`
`#include <fstream>`
`#include <memory>`
`#include <mutex>`
`#include <vector>`
`#include "dyscodistribution.h"`
`#include "dysconormalization.h"`
`#include "threadgroup.h"`
`#include "uvector.h"`

Go to the source code of this file.

## Classes

class | dyscostman::DyscoStMan
| The main class for the Dysco storage manager. More...

## Namespaces

namespace | dyscostman

## Functions

void | register_dyscostman ()

## Detailed Description

Contains DyscoStMan and its global register function register_dyscostman().

Definition in file dyscostman.h.

## Function Documentation

## register_dyscostman()

void register_dyscostman | ( |  | ) |